cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Downloading Previous Versions of Pandora

Downloading Previous Versions of Pandora

Jefferys
Underground
Status: Open Ideas

I have an older iPad that won’t update past iOS 9.3.5. This iPad currently exists only to use Pandora on our non Bluetooth speaker system.  .i would like the ability to down date to an earlier version of Pandora  

Labels (2)
36 Comments
AlyssaPandora
Moderator
Moderator

Hey there, @michelle81110. 👋

I completely understand where you're coming from. 

In the meantime, I moved your post over to this existing feature request as it appears that you'd be interested in this option as well. To upvote this idea, please click on the ❤️icon next to the title of the request in this thread. 

Thanks so much for posting on the community!

Lheck143
Local Performer

I have loved and paid for Pandora for years but now find I can't use my ipod touch to listen to pandora due to the incompatibility of the operating system. I am looking and other sources for music...I would love to stay with pandora but since these older versions are no longer available to me, I have no choice. 

 

remutaka
Local Performer

I also have this issue with a 4th Generation iPod Touch. I don't understand why older versions aren't made available. I've been a paying Pandora subscriber for over 10 years. I feel that Pandora support should provide older versions for users with longtime subscriptions so they can re-install on their older devices.

Dlschulert
Local Performer

I have been on the community site searching this question and it seems to be very popular. I have an older version iPad running an iOS 9.3.5. I made the mistake of wiping it clean to start over so it would run better, and lost my Pandora. I have a premium membership, and I would like to run Pandora on this device. Could you please release an older version that will run on this device at least for those of us who have a Pandora membership.Thank you very much.

AdamPandora
Moderator
Moderator

@Dlschulert I merged your post with this existing feature request as it looks like this has already been suggested.

Make sure to give this thread a ❤️to express your interest in getting it added as well.

Thanks for your feedback and we hope to see you around the community some more. 😄

cessnafan
Local Performer

I also have an older iPad that won’t update past iOS 9.3.5. I have multiple iPads that I use for various things. This older iPad is one that I leave in my house and use solely to listen to Pandora on a Bluetooth speaker. The app would crash periodically and it was not too much trouble to download it again. I would very much appreciate the compatible app version being put back in the apple store. 

arrowsandembers
Local Performer

IF YOU WANT TO BE ABLE TO DOWNLOAD AN OLDER VERSION OF PANDORA:

Log in and click on the heart at the top of this thread. It's insane that Pandora doesn't already do this, but they won't unless we show interest the proper way/use the proper channels... Just click the heart!!

mijo
Local Performer

I would prefer to stay with Pandora having used it for years but I do not feel as though i should be compelled to upgrade my electronics to accommodate an app.  Other streaming services seem to be able to function on the older operating system.

I hope that Pandora will decide to facilitate their loyal patrons but for now I am forced to utilize other services.  

TankGirlx
Local Performer

This actually the main reason I stopped using Pandora because it won't work on my old device. There are no more updates for my trusty iPod and to tell people to update to the newest IOS is just rude (there is a reason why people cannot update).

So for me it has no use to get a subscription if I cannot get the app to work. Sirius XM is not as picky, a tat more pricey but I don't have to throw a way a very useful and reliable device.

Doug2
Local Performer

I have many older devices that are arranged at work or home or garage or boat/RV and used exclusively for Pandora music.  I NEED Pandora to run on all my older Apple and Blackberry devices!!

Please help!!!

Thanks Doug D